@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    min-height:100vh;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 18px;
    background-color: darkslategray;
    color: white;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.section-title {
    position: relative;
    display: inline-block;
    padding-top: 0.7rem;
}

.section-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #30E1FF;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 3rem 2rem;
}